body {
    font-family: 'Montserrat', sans-serif;
    background: #E5E5E5;
}
.main {
    display: flex;
    flex-direction: row-reverse;
   
    width: 1200px;
    margin: 0 auto;
}
.main-content {
    background: #FFFFFF;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
    padding: 105px 90px;
}

.about {
    margin-bottom: 40px;
}
.about-position {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-bottom: 20px;
}

.about-name {
    font-style: normal;
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    color: #000000;
    margin-bottom: 25px;
}
 
.about-description {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 600px;
}
.projects {
    margin-bottom: 50px;
}
.title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 10px;
}
.projects-list{
    padding: 0;
    margin-left: 15px;
}
.projects-item, .project-bracket {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

.project {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    
}
.project-link {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    margin-left: 10px;
}

.work-position {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #000000;  
    margin-bottom: 10px;
}
.period {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #A8A8A8;
    margin-bottom: 10px;
}
.line {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
}
.organization {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #493AFB;  
}

.work-list {
    padding: 0;
    margin-left: 15px;
}
.work-list-item {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}
h5 {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}
.sidebar {
    background: #C59696;
    padding-top: 40px;
    width: 370px;
}

.photo {
    width: 370px;
    margin-bottom: 50px;
}

.sidebar-title {
    color: #FFFFFF;
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 10px;
}

.contacts, .tech-skills, .soft-skills {
    margin-left: 40px;
}
.contacts {
    margin-bottom: 50px;
}
.tech-skills {
    margin-bottom: 45px;
}
.contact-type {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
    margin-right: 10px;
}
.contact-link {
    font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #565e6a;
}

.tech-skills-list {
    color: #FFFFFF;
    padding: 0;
    margin-left: 17px;
}
.tech-skills-item {
    color: #493AFB;
}
.tech-skills-text {
    color: #FFFFFF;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}